standard-babel-lint
DEPRECATED - See modern-standard.
Last updated 5 years ago by kevingrandon .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install standard-babel-lint 
SYNC missed versions from official npm registry.

DEPRECATED

This package has been moved to: https://www.npmjs.com/package/modern-standard

Current Tags

  • 1.3.0                                ...           latest (5 years ago)

6 Versions

  • 1.3.0                                ...           5 years ago
  • 1.1.1 [deprecated]           ...           5 years ago
  • 1.1.0 [deprecated]           ...           5 years ago
  • 1.0.0 [deprecated]           ...           5 years ago
  • 0.1.0 [deprecated]           ...           5 years ago
  • 0.0.1 [deprecated]           ...           5 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 1
Dependencies (8)
Dev Dependencies (5)
Dependents (0)
None

Copyright 2014 - 2017 © taobao.org |